SmartyPDT 5.4

Acaba de sair do forno o novo Smarty Support for PDT v0.5.4, ou simplesmente SmartyPDT.

O SmartyPDT se trata de um plugin para o ótimo [[EclipsePDT]]. Infelizmente um bug chato, que apresenta um erro em toda primeira linha de todo template ainda resiste. Firme e forte.